Affected packages

Packages affected by kf5-plasma upgrade from 5.70.1-1.fc32 to 5.73.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
kf5-kirigami build 2 3 months ago
plasma-applet-weather-widget build 2 3 months ago
plasma-applet-redshift-control build 2 3 months ago
xdg-desktop-portal-kde build 2 3 months ago
knemo build 2 3 months ago
plasma-pa build 2 3 months ago
kscreenlocker build 2 3 months ago
plasma-discover build 2 3 months ago
kwin build 2 3 months ago
latte-dock build 2 3 months ago
kreport build 4 3 months ago
kf5-libkdepim build 4 3 months ago
digikam build 4 3 months ago
kexi build 4 3 months ago
kf5-messagelib build 4 3 months ago
korganizer build 4 3 months ago
calligra build 4 3 months ago
kmail build 4 3 months ago
knotes build 4 3 months ago
kf5-libgravatar build None 3 months ago
kf5-calendarsupport build None 3 months ago
kf5-eventviews build None 3 months ago
kontact build None 3 months ago
kphotoalbum build None 3 months ago
pim-sieve-editor build None 3 months ago
kf5-libksieve build None 3 months ago
kf5-pimcommon build None 3 months ago
kalarm build None 3 months ago
kf5-mailcommon build None 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by kf5-plasma upgrade from 5.70.1-1.fc32 to 5.73.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.